Bug 816258 - Don't refer to gcc44 as technology preview in RHEL 5
Don't refer to gcc44 as technology preview in RHEL 5
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: doc-Technical_Notes (Show other bugs)
5.9
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Eliska Slobodova
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 12:18 EDT by Jeff Law
Modified: 2014-10-04 12:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-20 08:06:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Law 2012-04-25 12:18:27 EDT
Description of problem:
Prior versions of the RHEL 5 release notes have mentioned gcc44 as a tech preview.  gcc44 moved from a tech preview to fully supported in RHEL 5 some time ago.

We want to make sure to not refer to gcc44 as a tech preview in the release notes or any other documentation for RHEL 5, particularly for RHEL 5.9 and future releases.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Douglas Silas 2012-04-25 12:35:23 EDT
Thanks Jeff. Moving to Martin, who owns the RHEL Release and Technical Notes.
Comment 2 Martin Prpič 2012-06-25 06:40:40 EDT
(In reply to comment #0)
> Description of problem:
> Prior versions of the RHEL 5 release notes have mentioned gcc44 as a tech
> preview.  gcc44 moved from a tech preview to fully supported in RHEL 5 some
> time ago.

Jeff, when exactly did gcc44 move out of Tech Preview? Which versions of the Tech Notes do we need to republish to fix this.

Thanks,
Martin
Comment 3 Jeff Law 2012-06-25 11:47:50 EDT
I don't know the exact dates gcc44 went from tech preview to fully supported in RHEL 5, it was probably relatively soon after RHEL 6 was released.  Jakub might know for sure, I've added him to the CC list and hope he can chime in with the correct answer.

Note You need to log in before you can comment on or make changes to this bug.